Bug 734469

Summary: Upgrade to new upstream version
Product: [Fedora] Fedora EPEL Reporter: lionel.cons
Component: perl-Directory-QueueAssignee: Steve Traylen <steve.traylen>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: el6CC: perl-devel, steve.traylen
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Directory-Queue-1.2-1.fc16 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-09-16 01:56:14 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description lionel.cons 2011-08-30 13:46:18 UTC
The latest version of Directory::Queue on CPAN is now 1.2.

This is the version to use everywhere. Please upgrade in EPEL.

Comment 1 Steve Traylen 2011-08-30 15:01:28 UTC
1.2     Thu Aug 18 2011
        * Improved the speed of the purge() method for large queues.
        * Minimized the number of string copies required internally.
        * The get() and add() methods can now use a hash reference.
        * The schema can now define strings that are used by reference.
        * The modules $VERSION variables now contain the package version.
        * Added the touch() method.
        * Improved testing.

Comment 2 Fedora Update System 2011-08-30 18:26:03 UTC
perl-Directory-Queue-1.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-Directory-Queue-1.2-1.el6

Comment 3 Fedora Update System 2011-08-30 18:26:10 UTC
perl-Directory-Queue-1.2-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/perl-Directory-Queue-1.2-1.fc16

Comment 4 Fedora Update System 2011-08-30 18:26:18 UTC
perl-Directory-Queue-1.2-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/perl-Directory-Queue-1.2-1.fc15

Comment 5 Fedora Update System 2011-08-30 18:26:25 UTC
perl-Directory-Queue-1.2-1.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/perl-Directory-Queue-1.2-1.el4

Comment 6 Fedora Update System 2011-08-30 18:26:32 UTC
perl-Directory-Queue-1.2-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/perl-Directory-Queue-1.2-1.el5

Comment 7 Fedora Update System 2011-08-31 01:41:05 UTC
Package perl-Directory-Queue-1.2-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing perl-Directory-Queue-1.2-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/perl-Directory-Queue-1.2-1.fc15
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2011-09-16 01:56:09 UTC
perl-Directory-Queue-1.2-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2011-09-17 21:59:44 UTC
perl-Directory-Queue-1.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2011-09-17 22:00:25 UTC
perl-Directory-Queue-1.2-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2011-09-17 22:01:28 UTC
perl-Directory-Queue-1.2-1.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2011-09-30 19:17:26 UTC
perl-Directory-Queue-1.2-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.